{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "shadow army modpack 1.0",
  "version": "1.0.3",
  "author": "snowboardman91",
  "files": [
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2267374,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2502739,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2765573,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 228817,
      "fileID": 2386735,
      "required": true
    },
    {
      "projectID": 228819,
      "fileID": 2386741,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2388747,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 227048,
      "fileID": 2496638,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2475797,
      "required": true
    },
    {
      "projectID": 244451,
      "fileID": 2496646,
      "required": true
    },
    {
      "projectID": 228834,
      "fileID": 2231112,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 2540773,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2475792,
      "required": true
    },
    {
      "projectID": 251718,
      "fileID": 2334518,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 2513048,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2673691,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2388794,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2511803,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 224602,
      "fileID": 2285132,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 2520348,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 244201,
      "fileID": 2429662,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2427862,
      "required": true
    },
    {
      "projectID": 245169,
      "fileID": 2961721,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2218324,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2818228,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2211249,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2309699,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 2298258,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2828353,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 324123,
      "fileID": 2723514,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 223703,
      "fileID": 2276736,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2549788,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2513763,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    }
  ],
  "overrides": "overrides"
}